#apply_filter li.filter_group [data-name="Colour"] li a {
    padding-top: 1px !important;
    padding-bottom: 1px !important;
    margin: 0px 0px 4px !important;
    width: auto !important;
    height: auto !important;
    text-indent: 0px !important;
}

#apply_filter li.filter_group [data-name="Colour"] li.filters {
    display: inherit;
}

#apply_filter li.filter_group [data-name="Colour"] .Purple a,
#apply_filter li.filter_group [data-name="Colour"] .Orange a, 
#apply_filter li.filter_group [data-name="Colour"] .Yellow a, 
#apply_filter li.filter_group [data-name="Colour"] .Green a {
    background: transparent !important; 
}

#apply_filter li.filter_group [data-name="Colour"] li {
    margin: 0 !important;
    border: 0px !important;
}

#apply_filter li.filter_group [data-name="Colour"] ul {
    text-align: left !important;
}

#apply_filter .colour_black span,    #apply_filter .colour_black a, 
#apply_filter .colour_blue span,     #apply_filter .colour_blue a,
#apply_filter .colour_brown span,    #apply_filter .colour_brown a, 
#apply_filter .colour_clear span,    #apply_filter .colour_clear a,
#apply_filter .colour_cream span,    #apply_filter .colour_cream a,
#apply_filter .colour_gold span,     #apply_filter .colour_gold a, 
#apply_filter .colour_green span,    #apply_filter .colour_green a, 
#apply_filter .colour_grey span,     #apply_filter .colour_grey a, 
#apply_filter .colour_hematite span, #apply_filter .colour_hematite a,
#apply_filter .colour_ivory span,    #apply_filter .colour_ivory a, 
#apply_filter .colour_multi span,    #apply_filter .colour_multi a, 
#apply_filter .colour_orange span,   #apply_filter .colour_orange a, 
#apply_filter .colour_pink span,     #apply_filter .colour_pink a, 
#apply_filter .colour_purple span,   #apply_filter .colour_purple a, 
#apply_filter .colour_red span,      #apply_filter .colour_red a, 
#apply_filter .colour_silver span,   #apply_filter .colour_silver a, 
#apply_filter .colour_white span,    #apply_filter .colour_white a, 
#apply_filter .colour_yellow span,   #apply_filter .colour_yellow a {
    background-color: transparent; 
}

li#FILTER_7_FILTER.filter_group a.filter.selected {
	border: 0 !important;
        background: none !important;
}
		

